commit 7f2ed4fb98e5d09d612dc2c7b446afb11be0b17c
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Apr 29 00:01:44 2012 +0200

    Updates for release.

commit 3281298bee58e8b5456e1099866448238fbe53ba
Author: Olivier Fourdan <fourdan@xfce.org>
Date:   Tue Dec 13 09:09:31 2011 +0100

    Remove spec files

commit 284ce4027d6771a9a3eb96b9d2418a3663030d22
Author: Olivier Fourdan <fourdan@xfce.org>
Date:   Mon Dec 12 20:48:32 2011 +0100

    Move a few old themes to xfwm4-themes

commit 135bc4133bb05989349a19ae82f6201ee7442243
Author: Olivier Fourdan <fourdan@xfce.org>
Date:   Mon Sep 7 14:21:37 2009 +0200

    Broken Makefile

commit 853f78d95f468ab537757cffe8e00fcd911b2bdc
Author: Stephan Arts <stephan@xfce.org>
Date:   Wed Feb 25 23:56:09 2009 +0000

    == Xfce 4.6.0 Released! ==
    
    
    (Old svn revision: 29620)

commit 60fa64fcf01ef3446b4ba020ec4317229e625a80
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Mon Jan 26 01:32:53 2009 +0000

    == 4.5.99.1 released! ==
    
    (Old svn revision: 29381)

commit aff98828b39955c9c77f8ca8f5bac637ca8a6403
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Tue Jan 13 12:07:10 2009 +0000

    Bump version number to 4.5.93.
    
    (Old svn revision: 29219)

commit 0870194e8718e922026111fde7c5e3606dbc7a94
Author: Stephan Arts <stephan@xfce.org>
Date:   Fri Nov 14 11:07:38 2008 +0000

    Update version number
    
    
    
    (Old svn revision: 28801)

commit f4d5c11fd48f16b1e38254a7129d87a68c9b9556
Author: Stephan Arts <stephan@xfce.org>
Date:   Tue Oct 14 09:14:38 2008 +0000

    Bump version number
    
    
    
    (Old svn revision: 28243)

commit 462fa774a753c8431986a3dd3388948fa2df55ef
Author: Brian Tarricone <brian@tarricone.org>
Date:   Sat Sep 13 23:50:29 2008 +0000

    remove autogenerated file
    
    (Old svn revision: 27857)

commit dacfbc02d3bfd2ed18b94ce40ab8442b00f5c276
Author: Stephan Arts <stephan@xfce.org>
Date:   Mon Aug 18 05:18:18 2008 +0000

    Bump version number
    
    
    
    (Old svn revision: 27501)

commit fcbf4be767ae24c009a13d4af5d30e9594e2eaa0
Author: Stephan Arts <stephan@xfce.org>
Date:   Mon Aug 18 05:16:10 2008 +0000

    Bump version number
    
    
    
    (Old svn revision: 27499)

commit fd5be80007e7847c1659bb4f61954d72e18e9617
Author: Olivier Fourdan <fourdan.olivier@wanadoo.fr>
Date:   Sun Apr 22 21:08:16 2007 +0000

    Fix syntax error in XPM file (Bug #3172, patch by Yves-Alexis Perez <corsac@corsac.net>)
    
    (Old svn revision: 25628)

commit 139662a0b9ee20f15b8a16c43108e4437dd369c4
Author: Olivier Fourdan <fourdan.olivier@wanadoo.fr>
Date:   Fri Jan 19 22:09:01 2007 +0000

    Update ChangeLog
    
    (Old svn revision: 24595)

commit 752ace5e98f2254bba23411e1cf9e055ad1370a2
Author: Olivier Fourdan <fourdan.olivier@wanadoo.fr>
Date:   Fri Jan 19 21:50:17 2007 +0000

    Update version
    
    (Old svn revision: 24580)

commit 0344f77af55b3e4058bfa454c140185d4a9b3d9b
Author: Benedikt Meurer <benny@xfce.org>
Date:   Sun Nov 5 10:12:56 2006 +0000

    Update build framework.
    
    
    
    (Old svn revision: 23715)

commit c9761da07c58291210e78150f54c88ff845cbbfe
Author: Olivier Fourdan <fourdan.olivier@wanadoo.fr>
Date:   Tue Oct 24 21:47:24 2006 +0000

    Update version
    
    (Old svn revision: 23518)

commit 06e16be9115a4952363815f17f24e693dde92ae1
Author: Olivier Fourdan <fourdan.olivier@wanadoo.fr>
Date:   Sun Sep 17 21:04:01 2006 +0000

    Adjust themes for the new options in xfwm 4.4
    
    (Old svn revision: 23165)

commit ff75d3fb8fa388c2089541c647b2d0afa4c696eb
Author: Benedikt Meurer <benny@xfce.org>
Date:   Sat Sep 2 16:07:52 2006 +0000

    Bump version and requirements.
    
    (Old svn revision: 23047)

commit 13a8cdd2e8c53673944826558ed2718562d0efb8
Author: Olivier Fourdan <fourdan.olivier@wanadoo.fr>
Date:   Mon Jul 17 05:52:29 2006 +0000

    Update themes for full maximization
    
    (Old svn revision: 22467)

commit b2e26ab22bcd7104e2a2e5e6b7a4163e4919ccb0
Author: Olivier Fourdan <fourdan.olivier@wanadoo.fr>
Date:   Sun Jul 9 10:11:59 2006 +0000

    Use white color for active frame title
    
    (Old svn revision: 22311)

commit 1fe415a7370a15af0fe289c72837af8d4bea3177
Author: Olivier Fourdan <fourdan.olivier@wanadoo.fr>
Date:   Sun Jul 9 09:35:52 2006 +0000

    Use app icon, and framed shadow
    
    (Old svn revision: 22308)

commit f7a19d60016a06253721b97fcfb847e345429786
Author: Olivier Fourdan <fourdan.olivier@wanadoo.fr>
Date:   Tue Jul 4 20:51:38 2006 +0000

    Update package
    
    (Old svn revision: 22264)

commit e5d62a7c76b55f4150e48cc1028dc823b328faa9
Author: Olivier Fourdan <fourdan.olivier@wanadoo.fr>
Date:   Tue Jul 4 20:38:56 2006 +0000

    Use app icon.
    
    (Old svn revision: 22263)

commit b003912fea716e368e595e7d3554b31c15fc8a67
Author: Olivier Fourdan <fourdan.olivier@wanadoo.fr>
Date:   Tue Jul 4 20:17:11 2006 +0000

    Fix typo
    
    (Old svn revision: 22261)

commit bd71a7ce6d13cada5cc7b87feb0dae0545ae36d9
Author: Olivier Fourdan <fourdan.olivier@wanadoo.fr>
Date:   Wed Jun 21 19:19:40 2006 +0000

    Add missing INSTALL file.
    
    (Old svn revision: 22166)

commit ae33d0fc6230a89d1c04d7ab97bae2f06f94a3c3
Author: Olivier Fourdan <fourdan.olivier@wanadoo.fr>
Date:   Fri May 5 21:54:24 2006 +0000

    Adjust themes after a bug fix in title offset.
    
    (Old svn revision: 21527)

commit b5863822a22257c457630f7c5ad5c69b67518ce8
Author: Olivier Fourdan <fourdan.olivier@wanadoo.fr>
Date:   Sun Apr 16 22:36:28 2006 +0000

    Fix build.
    
    (Old svn revision: 21034)

commit df999dc551e140f47a0eb86e4348f001b2e2cf3a
Author: Olivier Fourdan <fourdan.olivier@wanadoo.fr>
Date:   Sun Apr 16 14:35:31 2006 +0000

    Update package
    
    (Old svn revision: 21008)

commit 3385580251b0f2fde73c425a9e58ced2ca70d409
Author: Olivier Fourdan <fourdan.olivier@wanadoo.fr>
Date:   Sat Apr 15 17:46:37 2006 +0000

    Update ChangeLog
    
    (Old svn revision: 20942)

commit 234b69189fc5271dfbdbb631175fae60ce40f4fe
Author: Olivier Fourdan <fourdan.olivier@wanadoo.fr>
Date:   Tue Apr 11 19:50:11 2006 +0000

    Update an old and useless historical theme so that is works with the latest version of xfwm4.
    
    (Old svn revision: 20851)

commit 3d3ade94a6955b389340bc9db6fd47f8a9fa771e
Author: Olivier Fourdan <fourdan.olivier@wanadoo.fr>
Date:   Wed Mar 8 21:37:54 2006 +0000

    Updating makefiles
    
    (Old svn revision: 20300)

commit 40624b08add793556814dc0ac32269399ed65b4b
Author: Olivier Fourdan <fourdan.olivier@wanadoo.fr>
Date:   Wed Mar 8 21:35:33 2006 +0000

    Moving back wallis to xfwm4.
    
    
    (Old svn revision: 20299)

commit fb46b519525a8178b57a322d036b7ac1bace19bc
Author: Olivier Fourdan <fourdan.olivier@wanadoo.fr>
Date:   Sat Nov 19 16:29:34 2005 +0000

    Make some more themes use application icon as menu button.
    
    (Old svn revision: 18892)

commit 89d5881dcd1c38a26125b5e77e8dec393051ff23
Author: Olivier Fourdan <fourdan.olivier@wanadoo.fr>
Date:   Tue Nov 15 22:39:24 2005 +0000

    Tweak
    
    (Old svn revision: 18872)

commit 8548bc381344aa0b61fca4bffe39590c4914cfae
Author: Olivier Fourdan <fourdan.olivier@wanadoo.fr>
Date:   Sat Nov 12 21:27:44 2005 +0000

    Increase vertical offset of title.
    
    (Old svn revision: 18838)

commit 19382d1dbc3b4758b0375efb2774713c5c50a5dd
Author: Olivier Fourdan <fourdan.olivier@wanadoo.fr>
Date:   Sat Nov 12 21:22:58 2005 +0000

    Add application icon to theme.
    
    (Old svn revision: 18837)

commit 601649e5a2015320daa20cb78d5339c3c5bc9da8
Author: Olivier Fourdan <fourdan.olivier@wanadoo.fr>
Date:   Fri Nov 11 18:06:06 2005 +0000

    Tweak tgc themes.
    
    (Old svn revision: 18821)

commit c52cb0dc1485fc56a1b885e974f1e5f3d7709bce
Author: Olivier Fourdan <fourdan.olivier@wanadoo.fr>
Date:   Fri Nov 11 11:48:52 2005 +0000

    Larger corners.
    
    (Old svn revision: 18811)

commit fe7f9391dc4c394f6bcba0fa1ff88e6f3c6fa12b
Author: Olivier Fourdan <fourdan.olivier@wanadoo.fr>
Date:   Fri Nov 11 11:47:03 2005 +0000

    Larger corners.
    
    (Old svn revision: 18810)

commit 7d79500392a76712c4f94f3f65ad0aadea5e5197
Author: Olivier Fourdan <fourdan.olivier@wanadoo.fr>
Date:   Fri Nov 11 11:20:13 2005 +0000

    Fixing mime types
    
    (Old svn revision: 18809)

commit 1a4880796087ebb7756efe1298b7626eded99478
Author: Olivier Fourdan <fourdan.olivier@wanadoo.fr>
Date:   Fri Nov 11 10:49:48 2005 +0000

    Fixing mime types
    
    (Old svn revision: 18807)

commit e68f1fc87b76f4313947b97fbed05981079022ef
Author: Olivier Fourdan <fourdan.olivier@wanadoo.fr>
Date:   Fri Nov 11 09:41:35 2005 +0000

    Resync
    
    (Old svn revision: 18801)

commit 20fdcb8fa1f30da1a7cc7759b9cd512261d0de40
Author: Olivier Fourdan <fourdan.olivier@wanadoo.fr>
Date:   Fri Nov 11 09:40:51 2005 +0000

    Forgot to add the actual pixmaps...
    
    (Old svn revision: 18800)

commit d5c000b934e9ec378ea9284df77dd2bda4b21705
Author: Olivier Fourdan <fourdan.olivier@wanadoo.fr>
Date:   Thu Nov 10 20:48:35 2005 +0000

    Add toggled buttons.
    
    (Old svn revision: 18778)

commit 718ba9176d5d6a04bfc43e33105c88f1ca7fdef0
Author: Olivier Fourdan <fourdan.olivier@wanadoo.fr>
Date:   Thu Nov 10 18:25:33 2005 +0000

    Small tweak
    
    (Old svn revision: 18776)

commit c1c90cab401ef3fac66d0c4d4340ce1d6ce1eb15
Author: Olivier Fourdan <fourdan.olivier@wanadoo.fr>
Date:   Wed Nov 9 17:38:55 2005 +0000

    Rework theme
    
    (Old svn revision: 18772)

commit d332380096c28182d6b1ddd369cd7f859d432c57
Author: Olivier Fourdan <fourdan.olivier@wanadoo.fr>
Date:   Tue Nov 8 19:25:24 2005 +0000

    Convert more theme to the application icon in menu button.
    
    (Old svn revision: 18771)

commit 18a7f1c7078402b68b7d151b36ecfe192d8a9022
Author: Olivier Fourdan <fourdan.olivier@wanadoo.fr>
Date:   Fri Nov 4 12:05:29 2005 +0000

    Update theme
    
    (Old svn revision: 18630)

commit 8027953d4b8ed18d245e3372336fed65c41b88fa
Author: Olivier Fourdan <fourdan.olivier@wanadoo.fr>
Date:   Thu Nov 3 22:16:19 2005 +0000

    Change package version
    
    (Old svn revision: 18620)

commit c97337cdfd8d1d95e110a3c8ab7995794a321972
Author: Olivier Fourdan <fourdan.olivier@wanadoo.fr>
Date:   Sun Oct 30 22:30:58 2005 +0000

    Theme reorg.
    
    
    (Old svn revision: 18550)

commit a56d10b75a6617a4e5d12a6400264c6988ac13e5
Author: Olivier Fourdan <fourdan.olivier@wanadoo.fr>
Date:   Sun Oct 30 22:19:45 2005 +0000

    Move "symphony" to separate theme package.
    
    
    (Old svn revision: 18548)

commit 52366125b13f6cfe6e97106e350d409c2da91f0a
Author: Olivier Fourdan <fourdan.olivier@wanadoo.fr>
Date:   Sun Oct 30 22:17:58 2005 +0000

    Move "waza" to separate theme package.
    
    
    (Old svn revision: 18547)

commit b6b3992248a73f18d41b7e76150815d37f59f1e7
Author: Olivier Fourdan <fourdan.olivier@wanadoo.fr>
Date:   Sun Oct 30 22:17:15 2005 +0000

    Move "opta" to separate theme package.
    
    
    (Old svn revision: 18546)

commit b83dbf39060f038676c680490c792762edaf7f0a
Author: Olivier Fourdan <fourdan.olivier@wanadoo.fr>
Date:   Sun Oct 30 22:16:25 2005 +0000

    Move wallis to separate theme package.
    
    
    (Old svn revision: 18545)

commit 2915fcf81a157210948f088d805dc9805c5c8ec5
Author: Olivier Fourdan <fourdan.olivier@wanadoo.fr>
Date:   Sun Oct 30 22:12:05 2005 +0000

    Move wildbush to separate theme package.
    
    
    (Old svn revision: 18544)

commit f52ee1dbe222125be9a048cde2b112d9c0bbdd4a
Author: Olivier Fourdan <fourdan.olivier@wanadoo.fr>
Date:   Sun Oct 30 15:44:55 2005 +0000

    Add missing files
    
    
    (Old svn revision: 18540)

commit 92abcf6a4339f16bd0bc9ddeeea271935258b1be
Author: Olivier Fourdan <fourdan.olivier@wanadoo.fr>
Date:   Sun Oct 30 15:43:34 2005 +0000

    Change a few themes to make use of application icons.
    
    
    (Old svn revision: 18539)

commit f8865d42d8b9fbec73854bdf3eef994c9f03ee7f
Author: Olivier Fourdan <fourdan.olivier@wanadoo.fr>
Date:   Sat May 14 19:42:53 2005 +0000

    Update ChangeLog
    
    (Old svn revision: 14367)

commit 7014cb0d281e3c70107c71b38d2f616eb637afae
Author: Olivier Fourdan <fourdan.olivier@wanadoo.fr>
Date:   Wed May 4 21:20:40 2005 +0000

    Update ChangeLog
    
    (Old svn revision: 14058)

commit b6c30558144134bcf542bea61d1d216e42dc4eaf
Author: Jens Luedicke <jens.luedicke@gmail.com>
Date:   Wed Apr 6 07:33:46 2005 +0000

    remove .cvsignore cruft
    
    (Old svn revision: 13317)

commit 6c8a685afa66e7537f41d448bc78a1fed8f02d8f
Author: Olivier Fourdan <fourdan.olivier@wanadoo.fr>
Date:   Sat Feb 5 22:19:45 2005 +0000

    Ignore generated files
    
    
    (Old svn revision: 12607)

commit ac73d8afe368cecd0680e01e7b009d27ac2b08d9
Author: Olivier Fourdan <fourdan.olivier@wanadoo.fr>
Date:   Sun Jan 2 12:51:38 2005 +0000

    Update version and changelog
    
    
    (Old svn revision: 12603)

commit 83ddec91a195ac8e95abf5a612f5047b478cfc51
Author: Brian Tarricone <brian@tarricone.org>
Date:   Sat Dec 25 20:33:19 2004 +0000

    fix distcheck-bz2
    
    
    (Old svn revision: 12602)

commit 7367c83c615d5b471696d8f145ffd7026a0aff46
Author: Brian Tarricone <brian@tarricone.org>
Date:   Fri Dec 24 00:03:43 2004 +0000

    add dist-bz2 and distcheck-bz2 targets
    
    
    (Old svn revision: 12601)

commit f238a6391c512ae8b236b8d4dfde18ad3987838d
Author: Jasper Huijsmans <jbhuijsmans@home.nl>
Date:   Mon Dec 20 21:00:59 2004 +0000

    Update versions and ChangeLog
    
    
    (Old svn revision: 12599)

commit f4950b4f88c429c80a4690f292ecb46b4337396a
Author: Olivier Fourdan <fourdan.olivier@wanadoo.fr>
Date:   Sat Dec 18 20:22:22 2004 +0000

    Top corners (again)
    
    
    (Old svn revision: 12598)

commit bf5ecae282f4bafa0949b5627065710b318465b6
Author: Olivier Fourdan <fourdan.olivier@wanadoo.fr>
Date:   Sat Dec 18 20:15:37 2004 +0000

    Corners
    
    
    (Old svn revision: 12597)

commit 3a3bc243f7e8c308ce5dc40df98fb7ff343b21f4
Author: Olivier Fourdan <fourdan.olivier@wanadoo.fr>
Date:   Sat Dec 18 17:55:31 2004 +0000

    Improve title and corners
    
    
    (Old svn revision: 12596)

commit ba9cabd6864c2b72e99b3602b8aa9f9601db4923
Author: Olivier Fourdan <fourdan.olivier@wanadoo.fr>
Date:   Sat Dec 18 12:33:20 2004 +0000

    Reduce colors for menu button
    
    
    (Old svn revision: 12595)

commit e68000b3241c333621c0d651be2aff2a3900d992
Author: Olivier Fourdan <fourdan.olivier@wanadoo.fr>
Date:   Sat Dec 18 12:25:59 2004 +0000

    Improve button on light themes
    
    
    (Old svn revision: 12594)

commit 8dc8710d8bf57183c0d59f87f2cd685631ee71d0
Author: Olivier Fourdan <fourdan.olivier@wanadoo.fr>
Date:   Fri Dec 17 23:34:32 2004 +0000

    Redo the RedmondXP theme, using gtk colors.
    
    
    (Old svn revision: 12593)

commit c4a3f3ac63b4e419be83cc96d10d0e937a4477c9
Author: Benedikt Meurer <benny@xfce.org>
Date:   Sat Dec 4 17:42:38 2004 +0000

    Updated ChangeLog.
    
    
    (Old svn revision: 12591)

commit cb76784a9d72d54442a3cbcbe0d281a0c2ba4646
Author: Olivier Fourdan <fourdan.olivier@wanadoo.fr>
Date:   Wed Dec 1 22:26:01 2004 +0000

    Remove the "Savage" theme, too similar to the default theme.
    
    
    (Old svn revision: 12590)

commit 05172203324fe3c2438aee35dfbe3b75227b2d69
Author: Olivier Fourdan <fourdan.olivier@wanadoo.fr>
Date:   Wed Dec 1 22:17:29 2004 +0000

    Various themes updated for the themes package
    
    
    (Old svn revision: 12589)

commit 8959f404e1c5e50e2f46d8c42fd0370b404fd758
Author: Olivier Fourdan <fourdan.olivier@wanadoo.fr>
Date:   Sun Nov 21 21:55:47 2004 +0000

    Update version
    
    
    (Old svn revision: 12588)

commit 2098e9464387cf367ff8826c51af96c16675ee0f
Author: Olivier Fourdan <fourdan.olivier@wanadoo.fr>
Date:   Sun Nov 21 17:11:43 2004 +0000

    Update "metabox" theme so it uses transparent png and toggled maximize button
    
    
    (Old svn revision: 12587)

commit e0e48abf6db748eaffa1064cd8dc0171a991490e
Author: Olivier Fourdan <fourdan.olivier@wanadoo.fr>
Date:   Sat Nov 13 18:01:30 2004 +0000

    Update ChangeLog
    
    
    (Old svn revision: 12585)

commit e47cc5660edee08ae29621928e83ad835235b934
Author: Olivier Fourdan <fourdan.olivier@wanadoo.fr>
Date:   Sat Nov 6 16:25:38 2004 +0000

    Update automake/autoconf/libtool/gettext versions to generate the configure scripts and Makefiles,
    Update versions of all packages to 4.1.99.1 (ie 4.2 RC1),
    Update ChangeLogs.
    
    
    (Old svn revision: 12584)

commit e9ff9f0ed9b95638ef55205a2a7303c49badf58e
Author: Olivier Fourdan <fourdan.olivier@wanadoo.fr>
Date:   Sat Oct 30 19:03:17 2004 +0000

    Global update for 4.1.91 (Xfce 4.2 beta 2)
    
    
    (Old svn revision: 12582)

commit e962a8249d20a10348d92787be7f2a74abe62a4c
Author: Olivier Fourdan <fourdan.olivier@wanadoo.fr>
Date:   Wed Oct 27 17:53:24 2004 +0000

    Renewed redmondxp theme
    
    
    (Old svn revision: 12581)

commit 9616d808bdbb5147a3f2b039de34d13292291f7c
Author: Olivier Fourdan <fourdan.olivier@wanadoo.fr>
Date:   Sat Oct 23 14:45:03 2004 +0000

    Update ChangeLog
    
    
    (Old svn revision: 12580)

commit ca5d47d9cea08ba02076fdb4e9afb909c53c1ce3
Author: Olivier Fourdan <fourdan.olivier@wanadoo.fr>
Date:   Fri Oct 22 20:38:10 2004 +0000

    Updated versions and change logs
    
    
    (Old svn revision: 12579)

commit 45d23428b594241879e2634293794a442c71ccba
Author: Olivier Fourdan <fourdan.olivier@wanadoo.fr>
Date:   Thu Oct 21 20:07:36 2004 +0000

    Add a theme I had for a while...
    
    
    (Old svn revision: 12578)

commit 0fd4b6936ba36c793e92fde69e22fc34ea367044
Author: Olivier Fourdan <fourdan.olivier@wanadoo.fr>
Date:   Sat Oct 2 13:28:26 2004 +0000

    Update all files for 4.2 beta 1
    
    
    (Old svn revision: 12576)

commit 91b87a63a3922d4d450d053a9f4a7bd19f068059
Author: Olivier Fourdan <fourdan.olivier@wanadoo.fr>
Date:   Sat Oct 2 10:30:16 2004 +0000

    Add delta for shadow size/position on some themes
    
    
    (Old svn revision: 12575)

commit 8e43b85504b415e1bc9677b0050a3332d326125f
Author: Olivier Fourdan <fourdan.olivier@wanadoo.fr>
Date:   Mon Sep 20 22:22:06 2004 +0000

    Update all ChangeLogs
    
    
    (Old svn revision: 12574)

commit 3f4e056ed1e68f153d40f8b97108c2c9207677ea
Author: Olivier Fourdan <fourdan.olivier@wanadoo.fr>
Date:   Tue Sep 7 21:44:15 2004 +0000

    Remove "Old Symphony" and "Tyrex" (promoted new default theme)
    
    
    (Old svn revision: 12573)

commit 59d113a52e8cbb2d01b6fbbeefdba825c071e334
Author: Olivier Fourdan <fourdan.olivier@wanadoo.fr>
Date:   Mon Sep 6 11:28:42 2004 +0000

    Fix spec file
    
    
    (Old svn revision: 12572)

commit 1e7204101a7097b15c9cd982bd1ccfd964c3236d
Author: Olivier Fourdan <fourdan.olivier@wanadoo.fr>
Date:   Fri Aug 27 16:34:11 2004 +0000

    *** empty log message ***
    
    
    (Old svn revision: 12571)

commit 62b22850a8e2cc49c6547d3a3417275d4bd8f6f9
Author: Olivier Fourdan <fourdan.olivier@wanadoo.fr>
Date:   Tue Aug 24 10:31:25 2004 +0000

    *** empty log message ***
    
    
    (Old svn revision: 12570)

commit c3913a779f89126461525ab3a01b7491ec9f6a7a
Author: Olivier Fourdan <fourdan.olivier@wanadoo.fr>
Date:   Mon Aug 23 21:50:53 2004 +0000

    Small pixels
    
    
    (Old svn revision: 12569)

commit 5c0b30ee44aeea7b55d8fb56c2402754228a6c9e
Author: Olivier Fourdan <fourdan.olivier@wanadoo.fr>
Date:   Sat Aug 21 08:16:04 2004 +0000

    Themes update
    
    
    (Old svn revision: 12568)

commit fc655818931846ab727aa8dc518a43a07df52ffc
Author: Olivier Fourdan <fourdan.olivier@wanadoo.fr>
Date:   Tue Aug 17 20:17:49 2004 +0000

    Add some of the themes I had.
    
    
    (Old svn revision: 12567)

commit 508b7288980c5bff20409eeedfae62e0c84b8196
Author: Olivier Fourdan <fourdan.olivier@wanadoo.fr>
Date:   Fri Jul 16 20:11:31 2004 +0000

    Use png from previous default theme.
    
    
    (Old svn revision: 12566)

commit 10407b062e9a5b7bcf0eaf1e669d272d26162d78
Author: Jens Luedicke <jens.luedicke@gmail.com>
Date:   Sat Jul 10 21:01:51 2004 +0000

    patch by LiNuCe
    
    
    (Old svn revision: 12565)

commit 9fcdc99ca22358fb4aa38dc87fd7a14f1d03b21d
Author: Olivier Fourdan <fourdan.olivier@wanadoo.fr>
Date:   Fri Jul 9 11:17:31 2004 +0000

    Change active title's png layer
    
    
    (Old svn revision: 12564)

commit 2b6e385d7bf056b65e608cbae1f21ca1c050a94e
Author: Olivier Fourdan <fourdan.olivier@wanadoo.fr>
Date:   Wed Jul 7 20:30:30 2004 +0000

    Simpler gradient
    
    
    (Old svn revision: 12559)

commit 865e81b9dc6ad5c6214aa600f36a6f9d2d082a6c
Author: Olivier Fourdan <fourdan.olivier@wanadoo.fr>
Date:   Wed Jul 7 19:48:04 2004 +0000

    Add LineArt theme
    
    
    (Old svn revision: 12558)

commit c3e55daf1dbe171f93ce85c933182771650697c7
Author: Olivier Fourdan <fourdan.olivier@wanadoo.fr>
Date:   Tue Jun 22 19:45:27 2004 +0000

    Simpler blackwall theme
    
    
    (Old svn revision: 12557)

commit aa640a58cfd30f3f028718a73152604bb8ebd163
Author: Olivier Fourdan <fourdan.olivier@wanadoo.fr>
Date:   Tue May 25 20:40:43 2004 +0000

    Tweaking "Gelly" theme
    
    
    (Old svn revision: 12556)

commit 6c79f012efdc6e523837e4db8264101a023c609f
Author: Olivier Fourdan <fourdan.olivier@wanadoo.fr>
Date:   Thu May 13 21:52:47 2004 +0000

    Add "synthetic" from xfwm4 package
    
    
    (Old svn revision: 12555)

commit 84333a6ec5127e94b064c814b474ee2c1e745b65
Author: Olivier Fourdan <fourdan.olivier@wanadoo.fr>
Date:   Mon May 3 21:45:15 2004 +0000

    Update zh_TW translations from umm <umm@pchome.com.tw>
    
    
    (Old svn revision: 12553)

commit 5d4b3333891e65fb2a44e98f9daff8f5a7efc3c5
Author: Olivier Fourdan <fourdan.olivier@wanadoo.fr>
Date:   Wed Apr 28 17:15:39 2004 +0000

    Add light from the left
    
    
    (Old svn revision: 12552)

commit 402efec8f4a7972e5b2eeedf0c6196b6c67042ac
Author: Olivier Fourdan <fourdan.olivier@wanadoo.fr>
Date:   Tue Apr 27 19:17:34 2004 +0000

    Smoother corners a bit
    
    
    (Old svn revision: 12551)

commit 3fddd71523c66de420bd3fe13f3217ffe9e740f6
Author: Olivier Fourdan <fourdan.olivier@wanadoo.fr>
Date:   Mon Apr 26 20:48:34 2004 +0000

    Got tired of the thread about pax on the ML, reverting.
    
    
    (Old svn revision: 12550)

commit 03d3c667bd9739f963d556e613fb04f5a98911d9
Author: Olivier Fourdan <fourdan.olivier@wanadoo.fr>
Date:   Sat Apr 24 20:56:58 2004 +0000

    Provide an URL to download pax if missing
    
    
    (Old svn revision: 12549)

commit c72d211d84c7b858589994cf2c1554bd2e124682
Author: Olivier Fourdan <fourdan.olivier@wanadoo.fr>
Date:   Sat Apr 24 12:26:55 2004 +0000

    Use pax instead of tar as suggested by Benny - Makes thing a lot simpler
    
    
    (Old svn revision: 12548)

commit 7586271435aec66eb9387edea2fe64d8595e2479
Author: Olivier Fourdan <fourdan.olivier@wanadoo.fr>
Date:   Sat Apr 24 06:59:40 2004 +0000

    Improve theme install
    
    
    (Old svn revision: 12547)

commit 092b94c7f0262b57705499b8ce746aa6d0f6bd52
Author: Olivier Fourdan <fourdan.olivier@wanadoo.fr>
Date:   Fri Apr 23 22:03:49 2004 +0000

    Try to speed up install by using tar to copy the files
    
    
    (Old svn revision: 12546)

commit 9f4efa094efefcf2a802039d982c018a40516acf
Author: Olivier Fourdan <fourdan.olivier@wanadoo.fr>
Date:   Fri Apr 23 21:00:28 2004 +0000

    Add new theme
    
    
    (Old svn revision: 12545)

commit 6ebaa3b3d4346b08ce438ef4ce91a1cc6acdd926
Author: Olivier Fourdan <fourdan.olivier@wanadoo.fr>
Date:   Tue Apr 6 19:32:07 2004 +0000

    Chnage package version to 4.1.0
    
    
    (Old svn revision: 12542)

commit ea7d08c599b3b5b77b6cda7998eb3ccbc7a69b13
Author: Olivier Fourdan <fourdan.olivier@wanadoo.fr>
Date:   Tue Mar 16 21:13:47 2004 +0000

    Add "smoothwall" theme. Content subject to change without notice.
    
    
    (Old svn revision: 12541)

commit 0ce32200422ac4e427a5ddcef6439a60201a6ee1
Author: Olivier Fourdan <fourdan.olivier@wanadoo.fr>
Date:   Sun Mar 7 14:25:26 2004 +0000

    Add blackwall theme
    
    
    (Old svn revision: 12540)

commit 327766213d269ecd3d198b41027a22b9f965877f
Author: Olivier Fourdan <fourdan.olivier@wanadoo.fr>
Date:   Fri Feb 27 21:34:08 2004 +0000

    Use standard location for xfwm4 themes (breaking backward compat, older themes won't show anymore)
    
    
    (Old svn revision: 12539)

commit 5a9d3e9b808565e40f9dbcd51d23a7ccf7ca62ef
Author: Olivier Fourdan <fourdan.olivier@wanadoo.fr>
Date:   Wed Feb 25 23:36:41 2004 +0000

    Reorg xfwm4 theme by moving most theme from xfwm4 base package to xfwm4-themes
    
    
    (Old svn revision: 12538)

commit d8d702957e7aabef605567034741467c37b83932
Author: Olivier Fourdan <fourdan.olivier@wanadoo.fr>
Date:   Sun Jan 25 00:08:14 2004 +0000
